/* List Styles */
/* Horizontal list */
.list_h {
	background-image: url("images/arrow-gn.gif");
	background-position: left center;
	background-repeat: no-repeat;
	display: inline;
	padding-left: 10px;
}
/* Vertical List */
.list_v {
	background-image: url("images/arrow-gn.gif");
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 10px;
	list-style-type: none;
}

#contentbox h1 {
	color: #0055aa;
	font-size: 153.9%;
	display: block;
	padding-bottom: 4px;
	border-bottom: 1px solid #b4b4b4;
}

#contentbox h2 {
	margin-top: 1em;
	margin-bottom: 1em;
	color: #333;
}

#contentbox h2.blue {
	color: #0055aa;
}

#contentbox a:link {
	text-decoration: none;
	color: #0055aa;
}

#contentbox a:visited {
	text-decoration: none;
	color: #0055aa;
}

#contentbox a:hover {
	text-decoration: underline
}

#contentbox a:active {
	text-decoration: underline
}

#contentbox ul.arrow,#contentbox #sidemenu ul {
	margin-left: 0;
}

#contentbox ul.arrow li ul.arrow {
	margin-top: 0;
	margin-left: 10px;
}

#contentbox ul.arrow li,#contentbox ul.arrow li ul li,#contentbox #sidemenu li
	{
	list-style-type: none;
	margin: 0;
	padding-left: 12px;
	margin-bottom: 6px;
	background-image: url('images/arrow-gn.gif');
	background-repeat: no-repeat;
	background-position: top left;
}

#contentbox ul.arrow li a {
	font-weight: bold;
}

#contentbox ul.arrow li ul.arrow li a {
	font-weight: normal;
}

#contentbox #sidemenu {
	padding: 10px;
	margin-bottom: 1.5em;
	background: #f0f0e6;
	border: 1px solid #b4b4b4;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	behavior: url(/css/border-radius.htc);
}
/*#contentbox #sidemenu {
	margin:0;
	background-color: #e4e4e4;
	color: #333333;
	font-weight: bold;
	font-size: 108%;
	padding: 2px 11px 2px 11px;
}

#contentbox #sidemenu ul {
	margin-left: 0;
}

#contentbox #sidemenu li {
	list-style-type: none;
	background-image:none;
	margin-bottom: 10px;
	margin-left: 0;
	padding-left:0;
}


#contentbox #sidemenu a:link {color: #333333;}
#contentbox #sidemenu a:visited {color: #333333;}
#contentbox #sidemenu a:hover{}
#contentbox #sidemenu a:active {}
*/
#Google-skyscraper-ad {
	padding: 10px;
}

/*#translate {
	text-align: right;
}*/
.sublev1 {
	font-weight: bold;
	font-size: 11pt;
	color: #000066;
}

.emphasized {
	font-weight: bold;
}

.disclaimer,p.disclaimer {
	font-size: 8pt;
	color: #333;
	line-height: 1.5em;
}

.updlbl {
	font-weight: bold;
	color: red;
}

.caption {
	margin-top: 5px;
	float: left;
	text-align: left;
	font-size: 11px;
	font-weight: bold;
}